/* ----------------------------- H1 HEADING TAGS ----------------------------- */
.page-header h1, #jevents h1 {
	text-transform: uppercase;
	color: #5a5a5a !important;
	font-size: 1.8rem;
	font-weight: bold;
}
#g-showcase h1, #g-showcase h3 {
	color: #ffffff !important;
}
.slide h1 {
	text-transform: uppercase;
	font-size: 75px;
	margin-bottom: 0;
}
/* ----------------------------- H2 HEADING TAGS ----------------------------- */
h1 {
	color: #006341;
}
h2 {
	padding: 6px 0;
	border-top: 1px solid #e9e9e9;
	border-bottom: 2px solid #e9e9e9;
	color: #0077b8;
	clear: both;
	margin-bottom: 10px
}
.page-header h2 {
	color: #0077b8;
	text-transform: uppercase;
	font-size: 1.4rem;
}
.page-header h2 a {
	color: #0077b8;
	text-transform: uppercase;
	font-size: 1.4rem;
}
.bloggolfpage h2 {
	color: #0077b8;
	text-transform: uppercase;
	font-size: 1.4rem;
}
.sponsor .page-header h2:first-child {
	color: #0077b8;
	text-transform: uppercase;
	font-size: 1.4rem;
}
h3 {
	padding: 6px 0;
	color: #0077b8;
}
h4 {
	font-size: 1.15rem;
	margin-top: 1.5rem;
	margin-bottom: 0.5rem;
}
.blog h3 {
	font-size: 1.5rem;
	color: #0077b8 !important;
	margin-top: 2rem;
	padding: 0.5rem 0 0.5rem 1rem;
	background-color: rgba(135, 206, 235, 0.2);
}
p {
	margin: 0.5rem 0 0 0;
}

/*------------------------------- SECTION - #G-TOP --------------------------- */

#g-top {
	background: #000000;
	position: relative;
	z-index: 6;
}
#g-top.home {
	background: rgba(0,0,0,0.45);
}
/*------------------------------- COURSE CONDITIONS --------------------------- */

/* Remove extra height under Todays Course Conditions */
#g-top .g-block.size-100 {
	height: 20px;
}
.customconditions {
	margin-top: -60px;
	color: #ffffff;
	line-height: 1;
    float:right;
}
.customconditions strong {
	color: #fffc00;
}
.customconditions p {
	color: #ffffff;
}

@media only screen and (max-width : 1250px) {
 .customconditions {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
.customconditions p {
	text-align: center;
}
}
/* ----------------------------- LOGO and BRANDING ----------------------------- */

.branding {
	text-align: right;
}
.branding a {
	color: #ffffff;
	text-decoration: underline;
}
.logo img {
	width: 300px;
	float: right;
}
#logo .g-content {
	margin: 10px 0;
	padding: 0;
}
/* ----------------------------- BUTTONS ----------------------------- */

.btn {
	background: #0077b8 !important;
	color: #ffffff !important;
	text-shadow: none !important;
	padding: 8px !important;
	border-radius: 4px !important;
	border: 2px solid #0077b8 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	box-shadow: 4px 4px rgba(0,0,0,0.24);
}
.btn a:link {
	color: #ffffff;
}
.btn a:visited {
	color: #ffffff;
}
.btn a:visited {
	color: #ffffff;
}
.btn a:active {
	color: #ffffff;
}
.call-btn {
	background-color: #ffffff;
	color: #0077b8;
	padding: 10px 5px;
	border-radius: 3px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.15);
	margin-bottom: 12px;
}
.call-btn:hover {
	background-color: #006341;
	color: #ffffff;
}
.readon {
	background: #0077b8;
	padding: 8px;
	border-radius: 3px;
	color: #ffffff;
	font-weight: bold;
	float: left;
	clear: right;
	margin-top: 20px;
}
.readon:hover {
	background: #008c5c;
	color: #ffffff;
}
p.btn {
	margin: 1.5rem 0 1.5rem 0;
}
.customcall-now p {
	text-align: left;
	margin: 5px 0;
}
/* ----------------------------- MENU ----------------------------- */

.g-menu-item-container {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.35);
}
.g-menu-item-container:hover {
	color: #fac80a;
}
#menu .g-content {
	padding: 0 0.938rem;
}
#menu .g-main-nav .g-toplevel {
	margin-top: 2rem;
	text-align: center;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	text-decoration: none;
	padding: 0.5rem 0.938rem;
}
#menu .g-main-nav li {
	font-family: 'News Cycle', sans-serif;
	font-size: 1rem;
}
.moduletable.menugolf .g-title {
	float: left;
	font-size: 1rem;
	padding: 0;
	margin: 0.15rem 1.5rem 0;
	font-weight: bold;
}
/* ------------------------------- BREADCRUMBS ------------------------ */

.breadcrumb {
	padding: 0;
	margin: -20px auto;
	list-style: none;
	background-color: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 0;
}
/* ----------------------------- SHOWCASE ----------------------------- */

#g-showcase {
	margin-top: -105px;
}
#showcase-content {
	background: transparent;
	position: absolute;
	width: 100%;
	top: 370px;
	z-index: 10;
}
#showcase-content .slide {
	text-align: center;
}
#g-showcase, #g-content-showcase {
	position: relative;
	z-index: 4;
}
hr.slide {
	border-bottom: 3px solid #0077b8;
	width: 20%;
	margin: 0 auto;
}
.slide h3 {
	text-transform: uppercase;
	font-size: 30px;
	font-weight: lighter;
	letter-spacing: 2px;
}
/* ----------------------------- ROKSPROKET PANELS ----------------------------- */

.customviewall {
	text-align: center;
	margin-top: -50px;
}
.customviewall a {
	color: #ffffff;
	font-weight: bold;
	font-family: Helvetica;
}
#g-home-eat {
	background-image: url(../../../../images/images-eat/eat.jpg);
	background-size: cover;
}
#g-home-functions {
	background-image: url(../../../../images/images-functions/functions.jpg);
	background-size: cover;
}
#g-home-golf {
	background-image: url(../../../../images/images-golf/golf.jpg);
	background-size: cover;
}
#g-home-news {
	background-image: url(../../../../images/images-news/news.jpg);
	background-size: cover;
}
#g-home-professional {
	background-image: url(../../../../images/images-professional/professional-background-overlay.jpg);
	background-size: cover;
}
#g-home-whats-on {
	background-image: url(../../../../images/images-whatson/whats-on.jpg);
	background-size: cover;
}
#g-home-accommodation {
	background-image: url(../../../../images/images-accommodation/background2.jpg);
	background-size: cover;
}
#g-home-contact {
	background-image: url(../../../../images/images-contact/contact-us.jpg);
	background-size: cover;
}

#g-home-stay{
    background-image: url(../../../../images/images-accommodation/background2.jpg);
    background-size: cover;
}

#g-home-stay h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 32px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

#g-home-stay h3::after  {
	content: "";
	position: absolute;
	display: block;
	height: 4px;
	max-width: 25px;
	width: 20%;
	background: #ffffff;
}
/* -------------------------- ROKSPROCKET TABS ------------------ */
  
.sprocket-tabs-nav > li > .sprocket-tabs-inner {
	border-radius: 0;
	padding: 14px;
	background-color: rgba(255,255,255,0.5);
	color: #ffffff;
	border-left: 1px solid rgba(0,0,0,0.5);
	font-weight: bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-shadow: 1px 1px 2px rgba(0,0,0,0.65);
}
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
	border: 1px solid #ffffff;
	color: #0077b8;
	text-shadow: none;
}
.sprocket-tabs-inner:hover {
	background-color: rgba(255,255,255,0.9) !important;
	color: #0077b8 !important;
	text-shadow: none;
}
.sprocket-tabs-panels {
	background-color: #ffffff;
	padding: 20px;
	min-height: 300px;
	overflow-y: -moz-hidden-unscrollable;
	overflow-y: auto;
}
.sprocket-tabs-panels img {
	width: 450px !important;
	max-width: 100%;
	height: auto;
	margin-right: 50px;
	float: left;
	border-radius: 4px;
	padding: 6px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}
.sprocket-tabs-nav {
	border-bottom: 0 none;
	background: transparent;
}
.sprocket-tabs-panels li {
	margin-left: 380px;
}

@media (max-width:767px) {
.sprocket-tabs-panels li {
	margin-left: 0;
}
}

/* ----------------------------- ACCOMMODATION ----------------------------- */

#panel-accommodation span.discount {
    color: red;
    font-weight: bold;
}

#panel-accommodation table {
    max-width: 50%;
}

#acc-table h3 {
    margin: 0;
    color: #0077b8;
    text-transform: none;
    font-size: 1.5rem;
    font-weight: 500;
    font-family: "Open Sans";
}

/* ----------------------------- PAGE BACKGROUNDS ----------------------------- */

.juniorspage .g-wrapper {
	background-image: url(../../../../images/images-juniors/jay-juniors.jpg) !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.eatpage .g-wrapper {
	background-image: url(../../../../images/images-eat/eat.jpg) !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.functionspage .g-wrapper {
	background-image: url(../../../../images/images-functions/functions.jpg) !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.golfpage .g-wrapper {
	background-image: url(../../../../images/images-golf/golf.jpg) !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.professionalpage .g-wrapper {
	background-image: url(../../../../images/images-professional/professional-background-overlay.jpg)!important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.newspage .g-wrapper {
	background-image: url(../../../../images/images-news/news.jpg) !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.contactpage .g-wrapper {
	background-image: url(../../../../images/images-contact/contact-us.jpg) !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.whatsonpage .g-wrapper {
	background-image: url(../../../../images/images-whatson/whats-on.jpg) !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
#g-menublocks {
	background: url('../../../../images/images-news/news.jpg');
}
.eat h3, .functions h3, .golf h3, .professional h3, .news h3, .contact h3, .whatson h3, .accommodation h3, .accommodation h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 32px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.eat h3::after, .golf h3::after, .functions h3::after, .contact h3::after, .professional h3::after, h3.whatson::after, .news h3::after, .accommodation h3::after,.stay h3::after  {
	content: "";
	position: absolute;
	display: block;
	height: 4px;
	max-width: 25px;
	width: 20%;
	background: #ffffff;
}
h3.whatson {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 32px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.layout-top .sprocket-tabs-nav {
	padding: 0 !important;
}
/* ---------------------------------- CONTENT PAGES --------------------- */
.span6 ul, ol {
	margin-top: 1rem;
}
#g-main {
	padding: 0;
}
.pull-left.item-image {
	width: 300px;
	max-width: 100%;
	margin-bottom: 20px;
}
.pull-right.item-image img {
	width: 450px;
	max-width: 100%;
	height: auto;
	margin-left: 30px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}
.blog img {
	width: 450px;
	max-width: 100%;
	margin-right: 50px;
	float: left;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}
.blogjuniorspage .category-desc.clearfix {
	text-align: center;
	background: #0067ac;
}
.blogjuniorspage .category-desc img {
	width: 450px;
	max-width: 100%;
}
div[itemprop="articleBody"] img {
	border-radius: 12px;
	max-width: 300px;
	margin-right: 50px !important;
	float: left !important;
	background: #f4f4f4;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}
div[itemprop="blogPost"] img {
	border-radius: 12px;
	width: 300px;
	margin-right: 50px !important;
	float: left !important;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}
.sponsor div[itemprop="blogPost"] img {
	width: 100% !important;
	border: none;
	background: none;
	border-radius: 12px;
	padding: 0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}
/*
div[itemProp="blogPost"] {
    padding-bottom: 30px;
}
*/
#gmap {
	display: none;
}
.adminhowto div[itemprop="articleBody"] img {
	max-width: 900px;
}
.newsflash-titlecorparticle {
	clear: both;
}
/* ---------------------------- SIDEBARS -------------------------- */
#g-sidebar .g-content {
	background: #ffffff;
}
h3.title {
	background: #6e6e6e;
	color: #ffffff;
	text-align: center;
}
.sidebarleft a {
	background: #0077b8;
	color: #ffffff;
	margin: 12px;
	padding: 8px;
}
/* CORPORATE */

.moduletable.sidebar {
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}
.sidebar h3.green {
	text-align: center;
	padding: 10px 5px 5px;
	margin: 0;
	background-color: #006341;
	color: #ffffff;
}
.category-module.sidebar {
	margin: 0;
	list-style: none;
	background-color: #f5f5f5;
}
.category-module.sidebar li {
	font-family: 'Open Sans', san-seriff;
}
.category-module.sidebar li a {
	color: #2d2d2d;
	padding: 11px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.05);
}
.category-module.sidebar li a:hover {
	background: #0077b8;
	color: #ffffff;
}
/* Masters - Email Newsletter */

.sidebar .campaign {
	padding: 11px;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	margin: 0;
	background-color: #f5f5f5;
	color: #2d2d2d;
}
.campaign a {
	display: block;
}
/* Masters - Upcoming Events */

.sidebar table {
	border: 0 none;
	background-color: #f5f5f5;
}
.sidebar .mod_events_latest_date {
	color: #2d2d2d;
}
.sidebar .mod_events_latest_table td {
	padding: 11px;
	font-family: 'Open Sans', san-seriff;
}
/* ---------------------------- REVIEWS -------------------------- */

.blogfunctionspage.reviews h2 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-top: 0;
}
.blogfunctionspage.reviews p {
	font-style: italic;
}
.reviews .category-desc.clearfix {
	margin-bottom: 20px;
	background-color: #0077b8;
	color: #fff;
}
.leading-content {
	padding: 40px;
}
.reviews img {
	margin-right: 30px;
	float: left;
}
.reviews div[itemProp="blogPost"] {
	margin-bottom: 20px;
	background-color: #f3f3f3;
	padding: 10px 15px 15px 15px;
	border-radius: 3px;
	border: 1px solid #dadada;
}
.reviews div[itemProp="blogPost"]::before {
	content: "\f10d";
	font-family: 'fontawesome';
	position: relative;
	display: block;
	font-size: 65px;
	z-index: 0;
	margin: -15px 0 -65px;
	color: rgba(0,0,0,0.05);
}
/* ---------------------------- LESSONS PAGE -------------------------- */

.lessons-testimonial {
	background-color: #f3f3f3;
	border: 1px solid #dadada;
	border-radius: 2px;
	padding: 10px 15px 25px 15px;
	margin: 20px 0;
	display: inline-block;
	width: 100%;
}
.lessons-testimonial::before {
	content: "\f10d";
	font-family: 'fontawesome';
	position: relative;
	display: block;
	font-size: 65px;
	z-index: 0;
	margin: -15px 0 -65px;
	color: rgba(0,0,0,0.05);
}
.lessons th {
	background-color: #0077B8;
	border: 1px solid #0077B8;
	padding: 5px 20px;
}
.lessons h3 {
	margin: 0;
	color: #ffffff;
}
.lessons td {
	border: 0 none;
}
.lessons tr:nth-child(3) {
	background-color: #f4f4f4;
}
/* ---------------------------- CALENDAR PAGE -------------------------- */

.calendarpage .div[itemprop="articleBody"] img {
	display: none;
}
.calendarpage .blog .nodisplay {
	display: block;
}
.calendarpage div[itemprop="articleBody"] .nodisplay {
	display: none;
}
#jevents_body {
	overflow: scroll;
}
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
	font-size: 14px;
}
#jevents_body .cal_daysnoevents {
	height: 100px;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
	background-color: #0077b8;
	border: 1px solid #0077b8;
	height: 45px!important;
}
.jev_toprow div.currentmonth {
	border-top: 1px solid #0077b8;
	border-bottom: 1px solid #0077b8;
	height: 45px!important;
}
#jevents_body .jev_toprow div.nextmonth a {
	font-size: 16px;
}
#jevents_body .jev_toprow div.previousmonth a {
	font-size: 16px;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
	background-color: #0077b8;
}
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
	border-left: 1px solid #0077b8;
}
.nav-items > div {
	border: none;
}
#jevents_body .nav-items > div a:hover {
	border-left: 1px solid #0077b8;
}
.nav-items > div:first-child {
	border: none;
}
.nav-items > div:last-child {
	border: none;
}
#jevents_body .cal_today a.cal_daylink {
	background-color: #0077b8;
}
#jevents_body .cal_today a.cal_daylink:hover {
	border-left: 1px solid #0077b8;
	border: 1px solid #0077b8;
	color: #0077b8;
}
#jevents_body .contentpaneopen td {
	padding: 0;
}
.jev_eventdetails_body {
	width: 600px;
}
/* ------------------------------ CONTACT PAGE ----------------------- */

#userForm h3 {
	margin-left: 1rem;
}
/* ----------------------------- CONTENT TOP (SECONDARY MENU) --------------------------- */


#g-menublocks .g-menu-item-content {
	text-transform: capitalize;
}
#g-menublocks .g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 0.2rem;
	margin: 0;
}
#g-menublocks ul li {
	display: block;
}
#g-content-top {
	background: #87ceeb;
}
#g-content-top .g-content {
	padding: 0 !important;
	margin: 0 !important;
}
.menugolf ul {
	margin-left: 2rem;
}
.menugolf ul li {
	display: inline;
	padding-right: 18px;
	font-family: 'News Cycle', sans-serif;
}
.menugolf ul li a:link {
	color: #ffffff;
}
.menugolf ul li a:visited {
	color: #ffffff;
}
.menugolf ul li a:hover {
	color: #ffffff;
}
.menugolf ul li a:active {
	color: #000000;
}
.menugolf .nav > li > a {
	display: inline;
}
/* ----------------------------- FOOTER MENUS --------------------------- */

.menublocks {
	background: #0077b8;
}
.menublocks .g-menu-item-container {
	text-transform: none;
}
.menublocks .g-main-nav .g-toplevel > li > .g-menu-item-container {
	margin-bottom: -12px;
}
/* ----------------------------- FOOTER --------------------------- */

#g-footer .g-main-nav .g-menu-item-container {
	border: 1px solid #ffffff;
	border-radius: 4px;
	padding: 7px 25px;
	margin: 5px;
}
#g-footer .g-main-nav .g-menu-item-container:hover {
	background: #ffffff;
	color: #0077b8;
	text-shadow: none;
}
#g-footer {
	left: 0;
	bottom: 0;
	width: 100%;
	border-top: 1px solid #ffffff;
}
#g-footer a {
	color: #ffffff;
	text-decoration: underline;
}
#g-footer .adminmenu .g-content {
	padding: 0;
	text-align: center;
}
